.page-template-SDcontact .entry-content > :not([class^="wp-block"])
{
	max-width:var(--wideWidth);
	margin-left:var(--insetLMargin);
	padding-right: calc(var(--defaultInterval)*1);
}
.page-template-SDcontact FORM .columns
{
	display: grid;
	grid-template-columns: 1fr 1fr;
}
.page-template-SDcontact .wpcf7-form .field.message P
{
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.page-template-SDcontact #primary .entry-content FORM.wpcf7-form .button
{
	padding-left: 0px;
	margin-top: calc(var(--defaultInterval)*1);
}
.page-template-SDcontact DIV.formElement.button
{
	line-height: ;
	margin-left: 0;
	padding-left: 0px;
}
.page-template-SDcontact .entry-content .wp-block-columns
{
	max-width:var(--maxWidth);
	margin-left:var(--insetLMargin);
	margin-bottom: calc(var(--defaultInterval)*1);
}
.page-template-SDcontact .entry-content .wp-block-column > *
{
	width: 100%;
}
#SD .wp-block-columns IFRAME
{
	height: 100%;
}
#SD.page-template-SDcontact H1.entry-title
{
	font-size:var(--titleSizeSmall);
}
@media only screen and (max-width: 800px)
{
	.page-template-SDcontact FORM .columns
	{
		grid-template-columns: 1fr;
	}
}
